#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating MicroProfile OpenTracing Subsystem
activatingSubsystem=Ativando o subsistema MicroProfile OpenTracing
# Id: 2
# Level: DEBUG
# Message: MicroProfile OpenTracing Subsystem is processing deployment
processingDeployment=O subsistema MicroProfile OpenTracing est\u00E1 processando a implanta\u00E7\u00E3o
# Id: 3
# Level: DEBUG
# Message: The deployment does not have Jakarta Contexts and Dependency Injection enabled. Skipping MicroProfile OpenTracing integration.
noCdiDeployment=A implanta\u00E7\u00E3o n\u00E3o tem os contextos e inje\u00E7\u00E3o de depend\u00EAncia do Jakarta ativados. Ignorando a integra\u00E7\u00E3o MicroProfile OpenTracing.
# Id: 4
# Level: DEBUG
# Message: Deriving service name based on the deployment unit's name: %s
# @param 1: serviceName - 
serviceNameDerivedFromDeploymentUnit=Nome do servi\u00E7o de deriva\u00E7\u00E3o com base no nome da unidade de implanta\u00E7\u00E3o: %1$s
# Id: 5
# Level: DEBUG
# Message: Registering the TracerInitializer filter
registeringTracerInitializer=Registrando o filtro TracerInitializer
# Id: 6
# Message: Deployment %s requires use of the '%s' capability but it is not currently registered
# @param 1: deploymentName - 
# @param 2: capabilityName - 
deploymentRequiresCapability=A implanta\u00E7\u00E3o %1$s requer o uso do recurso '%2$s', mas ele n\u00E3o est\u00E1 registado no momento
# Id: 7
# Level: DEBUG
# Message: No module found for deployment %s for resolving the tracer.
# @param 1: deployment - 
tracerResolverDeployementModuleNotFound=Nenhum m\u00F3dulo encontrado para a implanta\u00E7\u00E3o %1$s para resolver o rastreador.
# Id: 8
# Level: ERROR
# Message: Error using tracer resolver to resolve the tracer.
errorResolvingTracer=Erro ao usar o solucionador de rastreador para resolver para este rastreador.

